{
  "name": "proiect-licenta",
  "productName": "Aplicatie",
  "version": "1.0.0",
  "description": "Aplicatie P2P pentru stocarea resurselor digitale",
  "main": "src/main/main.js",
  "scripts": {
    "start": "electron --trace-warnings ./src/main/main.js",
    "dev": "electronmon --trace-warnings ./src/main/main.js"
  },
  "author": "Cerbu Andrei - Mihnea",
  "license": "ISC",
  "dependencies": {
    "bootstrap": "^5.3.3",
    "electron": "^29.1.5",
    "express": "^4.19.2",
    "nodemon": "^3.1.0",
    "toastify-js": "^1.12.0"
  },
  "devDependencies": {
    "electronmon": "^2.0.2"
  }
}
